/* eslint-disable */
// 该文件由 OneAPI 自动生成，请勿手动修改！
import { request } from '@umijs/max';

export async function withdrawItems(
  params,
  options,
) {
  return request('/admin/withdraw/items', {
    method: 'GET',
    params: {
      ...params,
    },
    ...(options || {}),
  });
}

export async function withdrawFail(
  body,
  options,
) {
  return request('/admin/withdraw/fail', {
    method: 'POST',
    data: body,
    ...(options || {}),
  });

}

export async function withdrawImport1(
  body,
  options,
) {

  return request('/admin/withdraw/import1', {
    method: 'POST',
    data: body,
    ...(options || {}),
  });

}
